Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 234290 - Support for Fujitsu-Siemens keyboard with integrated SC-Reader (KBPC CX)
Summary: Support for Fujitsu-Siemens keyboard with integrated SC-Reader (KBPC CX)
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: ccid
Version: 5.0
Hardware: All
OS: Linux
high
medium
Target Milestone: ---
: ---
Assignee: Bob Relyea
QA Contact: desktop-bugs@redhat.com
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-28 08:37 UTC by Dominik Fischer
Modified: 2018-10-20 00:32 UTC (History)
11 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-10-07 14:14:20 UTC
Target Upstream Version:


Attachments (Terms of Use)
Patch for adding KBPC CX support to ccid. (deleted)
2007-03-28 08:37 UTC, Dominik Fischer
no flags Details | Diff
Complete patch. (deleted)
2007-03-28 11:53 UTC, Dominik Fischer
no flags Details | Diff

Description Dominik Fischer 2007-03-28 08:37:45 UTC
We need support for KBPC CX in ccid. A patch for this is attached.
This patch is also mailed to the author of ccid.

Please check this patch and include it in further versions of ccid.

Comment 1 Dominik Fischer 2007-03-28 08:37:45 UTC
Created attachment 151102 [details]
Patch for adding KBPC CX support to ccid.

Comment 2 Dominik Fischer 2007-03-28 11:53:56 UTC
Created attachment 151110 [details]
Complete patch.

Comment 5 Dominik Fischer 2007-08-18 09:55:12 UTC
Why is this addition to the configuration not included in RHEL5 yet? Such a
simple change should not take 5 month.


Comment 9 Scott Haines 2008-01-22 20:19:11 UTC
The recommendation is we pick up a newer version of ccid in 5.3.  Currently do
not have the hardware to test fix against for QE.  Punting to Kevin Unthank for
further comment/decision, but please note Comment #3 from Daniel Riek.

Comment 10 Scott Haines 2008-01-23 18:46:16 UTC
Pushing to RHEL5.3.

Comment 13 Kevin Unthank 2008-05-07 23:22:44 UTC
I agree that we should pick up a newer version of ccid for 5.3

Comment 14 David Mair 2008-05-08 10:45:09 UTC
This RFE has been reviewed during the RHEL RFE review meeting with Red Hat
product management. This request has been *tentatively* approved for inclusion
in the next update. This decision is not final and still pends further technical
review and scoping by Red Hat development engineering.

Comment 25 Bob Relyea 2008-09-25 21:54:14 UTC
Oops, it's in, it just hasn't been attached to the erratta
http://errata.devel.redhat.com/errata/show/7930
[RHEA-2009:8177-01]

bob

Comment 32 RHEL Product and Program Management 2009-03-26 17:01:35 UTC
This request was evaluated by Red Hat Product Management for
inclusion, but this component is not scheduled to be updated in
the current Red Hat Enterprise Linux release. If you would like
this request to be reviewed for the next minor release, ask your
support representative to set the next rhel-x.y flag to "?".


Note You need to log in before you can comment on or make changes to this bug.